Bug 1410800 - [RFE] Include log output in automation.log
Summary: [RFE] Include log output in automation.log
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.8.0
Assignee: Tina Fitzgerald
QA Contact: Milan Falešník
URL:
Whiteboard:
Depends On:
Blocks: 1410844
TreeView+ depends on / blocked
 
Reported: 2017-01-06 14:26 UTC by Satoe Imaishi
Modified: 2017-06-12 16:30 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1410844 (view as bug list)
Environment:
Last Closed: 2017-06-12 16:30:29 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Satoe Imaishi 2017-01-06 14:26:31 UTC
From PR https://github.com/ManageIQ/manageiq/pull/12544:

Changed log output to be included in the automation.log which is very important for debugging purposes.

Comment 3 Milan Falešník 2017-03-14 13:52:00 UTC
Checked in 5.8.0.4. As I understand the code in the pull request, the respective messages should be present in automation.log, which they are.


Note You need to log in before you can comment on or make changes to this bug.